.App {
  margin: 5em 5em;
  font-size: 1em;
  
}

label {
  font-weight: bold;
}

img {
  width: 8em;
}

.img-one {
  width: 20em;
}

form {
  width: 40em;
}

.price {
  font-size: 2em;
  font-weight: bold;
}


.container-all {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  flex-wrap: wrap;
  justify-content: center;

}


.item-info {
  display: flex;
  align-items: center;
  box-shadow: 0px 0px 15px 10px rgb(241, 241, 247);
  /* border: 0.1em solid rgb(128, 125, 128); */
  width: 25em;
  height: 15em;
  margin: 2em 0em;
  padding: 0em 1em;
}

.img-all {
  display: flex;
  align-self: center;
}

.item-one {
  box-shadow: 0px 0px 15px 10px rgb(233, 233, 241);
  padding: 1em 1em;
}

button {
  margin: 0em 0.3em;
}

.title-text {
  font-size: 0.8em;
}